Overview | Package | Class | Deprecated | Index | Help
| Groovy 1.7.6
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | PROPERTY | CONSTR | METHOD | DETAIL: FIELD | PROPERTY | CONSTR | METHOD

## org.codehaus.groovy.tools.shell
[Groovy] Class ParseCode

    java.lang.Object
      org.codehaus.groovy.tools.shell.ParseCode

    final class ParseCode
    extends Object

Container for the parse code.

Property Summary
`static ParseCode` | `COMPLETE`
`static ParseCode` | `ERROR`
`static ParseCode` | `INCOMPLETE`
`int` | `code`

Method Summary
`String` | `toString()`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Property Detail

### COMPLETE

    static final ParseCode COMPLETE

### ERROR

    static final ParseCode ERROR

### INCOMPLETE

    static final ParseCode INCOMPLETE

### code

    final int code

Method Detail

### toString

    String toString()

Copyright © 2003-2010 The Codehaus. All rights reserved.